{% extends 'CoreGUIBundle::main_layout.html.twig' %}

{% block navbar_container %}     
    {{  include('HCUEAtencionMedicBundle::navbar.html.twig') }}
{% endblock navbar_container %}     

{% block sidebar %}
    {{ include('HCUEAtencionMedicBundle::sidebar.html.twig')}}
{% endblock sidebar %}

{% block page_settings ''%}